Hermos API

Create Embed Session

POST/embed_sessions

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/embed_sessions" \  -H "Content-Type: application/json" \  -d '{    "audience": "customer_billing",    "subject": {      "type": "customer",      "id": "string"    },    "allowed_origins": [      "string"    ]  }'
{  "id": "string",  "object": "embed_session",  "audience": "customer_billing",  "subject": {    "type": "customer",    "id": "string"  },  "product": "string",  "allowed_origins": [    "string"  ],  "expires_at": "2019-08-24T14:15:22Z",  "idle_expires_at": "2019-08-24T14:15:22Z",  "livemode": true,  "token": "string"}